Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2018-0739
Description:Constructed ASN.1 types with a recursive definition (such as can be found in PKCS7) could eventually exceed the stack given malicious input with excessive recursion. This could result in a Denial Of Service attack. There are no such structures used within SSL/TLS that come from untrusted sources so this is considered safe. Fixed in OpenSSL 1.1.0h (Affected 1.1.0-1.1.0g). Fixed in OpenSSL 1.0.2o (Affected 1.0.2b-1.0.2n).
Test IDs: 1.3.6.1.4.1.25623.1.0.704157   1.3.6.1.4.1.25623.1.0.891330   1.3.6.1.4.1.25623.1.0.843487   1.3.6.1.4.1.25623.1.0.874356   1.3.6.1.4.1.25623.1.0.874349   1.3.6.1.4.1.25623.1.0.704158   1.3.6.1.4.1.25623.1.0.874832   1.3.6.1.4.1.25623.1.0.874838   1.3.6.1.4.1.25623.1.0.851840   1.3.6.1.4.1.25623.1.0.852013   1.3.6.1.4.1.25623.1.0.107831   1.3.6.1.4.1.25623.1.1.4.2020.0495.1   1.3.6.1.4.1.25623.1.1.4.2018.0925.1   1.3.6.1.4.1.25623.1.1.4.2018.2158.1   1.3.6.1.4.1.25623.1.1.4.2018.0902.1   1.3.6.1.4.1.25623.1.1.4.2018.0906.1   1.3.6.1.4.1.25623.1.1.4.2018.0905.1   1.3.6.1.4.1.25623.1.1.4.2018.2072.1   1.3.6.1.4.1.25623.1.1.4.2018.0975.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2018-0739
BugTraq ID: 103518
http://www.securityfocus.com/bid/103518
BugTraq ID: 105609
http://www.securityfocus.com/bid/105609
Debian Security Information: DSA-4157 (Google Search)
https://www.debian.org/security/2018/dsa-4157
Debian Security Information: DSA-4158 (Google Search)
https://www.debian.org/security/2018/dsa-4158
https://security.gentoo.org/glsa/201811-21
https://security.gentoo.org/glsa/202007-53
https://www.oracle.com/technetwork/security-advisory/cpuapr2019-5072813.html
https://www.oracle.com/technetwork/security-advisory/cpujul2019-5072835.html
https://lists.debian.org/debian-lts-announce/2018/03/msg00033.html
RedHat Security Advisories: RHSA-2018:3090
https://access.redhat.com/errata/RHSA-2018:3090
RedHat Security Advisories: RHSA-2018:3221
https://access.redhat.com/errata/RHSA-2018:3221
RedHat Security Advisories: RHSA-2018:3505
https://access.redhat.com/errata/RHSA-2018:3505
RedHat Security Advisories: RHSA-2019:0366
https://access.redhat.com/errata/RHSA-2019:0366
RedHat Security Advisories: RHSA-2019:0367
https://access.redhat.com/errata/RHSA-2019:0367
RedHat Security Advisories: RHSA-2019:1711
https://access.redhat.com/errata/RHSA-2019:1711
RedHat Security Advisories: RHSA-2019:1712
https://access.redhat.com/errata/RHSA-2019:1712
http://www.securitytracker.com/id/1040576
https://usn.ubuntu.com/3611-1/
https://usn.ubuntu.com/3611-2/




© 1998-2021 E-Soft Inc. All rights reserved.